<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>Szenen und Eigenschaften anzeigen</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>Szenen und Eigenschaften ausblenden</string>
	<key>MORE_ITEM_LABEL</key>
	<string>Mehr</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>Benachrichtigungen</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>Profile</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>Bereich ein-/ausblenden</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>‘%@‘ verbergen</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>‘%@‘ anzeigen</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>Video-Einstellungen anzeigen</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>Video-Einstellungen verbergen</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>Camera-Einstellungen anzeigen</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>Camera-Einstellungen verbergen</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>Einstellungen und Ebenen anzeigen</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>Einstellungen und Ebenen ausblenden</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>Anhalten</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>Fortsetzen</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>Stream-Panels anzeigen</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>Stream-Panels ausblenden</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>Aufnahme läuft</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>Feedback</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>Hilfe</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>Lizenz</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>Vergrößerung der Vorschau</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>Ausfüllen</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>Ganzes Bild</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>Streaming</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>Upgrade</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>Warnung</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>Einmitten</string>
</dict>
</plist>
